Subject: osmo-bts.git branch master updated. 0.0.1-159-g8c3d807
From: git repository hosting <[email-masked]>
To: [email-masked]
Date: Thu, 09 Aug 2012 12:16:11 +0200

This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "Osmocom BTS-side code (Abis, scheduling, ...)".

The branch, master has been updated
       via  8c3d807b3fc785ffb18aeb97355150c92221e8a0 (commit)
      from  7daa093df7f5f743e69d73778d695e2f31cec73e (commit)

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
http://cgit.osmocom.org/cgit/osmo-bts/commit/?id=8c3d807b3fc785ffb18aeb97355150c92221e8a0

commit 8c3d807b3fc785ffb18aeb97355150c92221e8a0
Author: Holger Hans Peter Freyther <[email-masked]>
Date:   Thu Aug 9 11:38:15 2012 +0200

    sysmobts: Do not ignore the band configuration of the BTS.
    
    The band was derived from the ARFCN but this does not work for
    PCS1900/DCS1800 due overlapping ARFCNs. Use the already existing
    band configuration to select the band for the MphInitReq. The
    dsp firmware will complain if the band/arfcn do not match.

-----------------------------------------------------------------------

Summary of changes:
 src/osmo-bts-sysmo/oml.c |    6 ++----
 1 files changed, 2 insertions(+), 4 deletions(-)

hooks/post-receive
-- 
Osmocom BTS-side code (Abis, scheduling, ...)